# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: b3ca79a4-4c6d-49a5-aad6-768f3a5f5d88
logFailedRequests: false
logSentData: false
logResponseStatusText: false
